.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default,
.ui-button,
.ui-button.ui-state-disabled:hover,
.ui-button.ui-state-disabled:active {
    border: 1px solid #1c83c6;
    background: #2e6e99 url("lanyon-blue-1.10/images/ui-bg_highlight-soft_20_2e6e99_1x100.png") 50% 50% repeat-x;
    font-weight: normal;
    color: #fff;
}

.ui-button {
    line-height: 18px;
}

.ui-widget {
    font-family: Verdana, Arial, sans-serif;
    font-size: 1.1em;
}

.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus, .ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus, .ui-button:hover,
.ui-button:focus {
    border: 1px solid #25b99b;
    background: #25b99b url("lanyon-blue-1.10/images/ui-bg_highlight-hard_50_25B99B_1x100.png") 50% 50% repeat-x;
    font-weight: normal;
    color: #fff;
}

input.ui-button {
    padding: 0.4em 1em;
}

.ui-widget input,
.ui-widget select,
.ui-widget textarea,
.ui-widget button {
    font-family: Verdana, Arial, sans-serif;
}

.ui-widget-content {
    border: 1px solid #aaa;
    background: #fff url("lanyon-blue-1.10/images/ui-bg_flat_75_ffffff_40x100.png") 50% 50% repeat-x;
    color: #222;
}

.ui-widget-header {
    border: 1px solid #aaa;
    background: #ccc url("lanyon-blue-1.10/images/ui-bg_highlight-soft_75_cccccc_1x100.png") 50% 50% repeat-x;
    color: #444;
    font-weight: bold;
}

.ui-widget-overlay {
    background: #999 url("lanyon-blue-1.10/images/ui-bg_flat_0_999_40x100.png") 50% 50% repeat-x;
    opacity: 0.3;
}

.ui-state-default a,
.ui-state-default a:link,
.ui-state-default a:visited,
a.ui-button,
a:link.ui-button,
a:visited.ui-button,
.ui-button {
    color: #fff;
    text-decoration: none;
}

.ui-widget-header a {
    color: #444;
}

.ui-widget-content a {
    color: #222;
}

.ui-icon,
.ui-widget-content .ui-icon {
    background-image: url("lanyon-blue-1.10/images/ui-icons_222222_256x240.png");
}

.ui-widget-header .ui-icon {
    background-image: url("lanyon-blue-1.10/images/ui-icons_444_256x240.png");
}

.ui-button .ui-icon {
    background-image: url("lanyon-blue-1.10/images/ui-icons_fff_256x240.png");
}

.ui-state-hover .ui-icon,
.ui-state-focus .ui-icon,
.ui-button:hover .ui-icon,
.ui-button:focus .ui-icon {
    background-image: url("lanyon-blue-1.10/images/ui-icons_fff_256x240.png");
}

.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active,
a.ui-button:active,
.ui-button:active,
.ui-button.ui-state-active:hover {
    border: 1px solid #25b99b;
    background: #25b99b url("lanyon-blue-1.10/images/ui-bg_highlight-hard_50_25B99B_1x100.png") 50% 50% repeat-x;
    font-weight: normal;
    color: #fff;
}

.ui-menu .ui-menu-item a {
    text-decoration: none;
    display: block;
    padding: 2px 0.4em;
    line-height: 1.5;
    min-height: 0;
    font-weight: normal;
}

.ui-dialog {
    left: 32%;
}

.ui-state-default .ui-icon {
    background-image: url("lanyon-blue-1.10/images/ui-icons_fff_256x240.png");
}

.ui-icon-carat-1-w {
    background-position: -96px 0;
}

.ui-icon-carat-1-e {
    background-position: -32px 0;
}

.ui-state-default.ui-corner-top.ui-state-active.ui-tabs-active {
    border: 1px solid #1f374b;
    background: #1f374b url("lanyon-blue-1.10/images/ui-bg_highlight-hard_50_1F374B_1x100.png") 50% 50% repeat-x;
    font-weight: normal;
    color: #fff;
}